Bug 138678 - Get weekly "Invalid File Contexts" email on freshly installed system
Summary: Get weekly "Invalid File Contexts" email on freshly installed system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-10 17:37 UTC by Orion Poplawski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: selinux-policy-targeted-1.17.30-2.51
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-22 21:37:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2004-11-10 17:37:26 UTC
Description of problem:
Freshly installed FC3 system.  Get the following email:

Subject: Invalid File Contexts

/root/install.log.syslog
/root/install.log
/.autofsck
/export
/lib/modules/2.6.9-1.667/modules.ccwmap
/lib/modules/2.6.9-1.667/modules.symbols
/lib/modules/2.6.9-1.667/modules.isapnpmap
/lib/modules/2.6.9-1.667/modules.inputmap
/lib/modules/2.6.9-1.667/modules.pcimap
/lib/modules/2.6.9-1.667/modules.usbmap
/lib/modules/2.6.9-1.667/modules.alias
/lib/modules/2.6.9-1.667/modules.ieee1394map
/lib/modules/2.6.9-1.667/modules.dep
/lib/modules/2.6.9-1.667smp/modules.ccwmap
/lib/modules/2.6.9-1.667smp/modules.symbols
/lib/modules/2.6.9-1.667smp/modules.isapnpmap
/lib/modules/2.6.9-1.667smp/modules.inputmap
/lib/modules/2.6.9-1.667smp/modules.pcimap
/lib/modules/2.6.9-1.667smp/modules.usbmap
/lib/modules/2.6.9-1.667smp/modules.alias
/lib/modules/2.6.9-1.667smp/modules.ieee1394map
/lib/modules/2.6.9-1.667smp/modules.dep
/lost+found
/etc/mtab
/etc/blkid.tab
/etc/.pwd.lock
/etc/hotplug/usb.usermap
/etc/sysconfig/firstboot
/etc/sysconfig/hwconf
/etc/resolv.conf
/etc/rc.d/init.d/sgeexecd
/boot/lost+found
/export/data1
/export/data1/lost+found
/usr/lost+found
/usr/share/texmf/web2c/pdfxmltex.log
/usr/share/texmf/web2c/cont-en.log
/usr/share/texmf/web2c/bplain.fmt
/usr/share/texmf/web2c/omega.oft
/usr/share/texmf/web2c/xmltex.fmt
/usr/share/texmf/web2c/jadetex.log
/usr/share/texmf/web2c/cont-en.efmt
/usr/share/texmf/web2c/mf.base
/usr/share/texmf/web2c/xmltex.log
/usr/share/texmf/web2c/jadetex.fmt
/usr/share/texmf/web2c/bamstex.log
/usr/share/texmf/web2c/etex.log
/usr/share/texmf/web2c/pdftex.fmt
/usr/share/texmf/web2c/mpost.log
/usr/share/texmf/web2c/pdfjadetex.fmt
/usr/share/texmf/web2c/mf.log
/usr/share/texmf/web2c/etex.efmt
/usr/share/texmf/web2c/bamstex.fmt
/usr/share/texmf/web2c/pdfjadetex.log
/usr/share/texmf/web2c/tex.log
/usr/share/texmf/web2c/pdfetex.log
/usr/share/texmf/web2c/tex.fmt
/usr/share/texmf/web2c/bplain.log
/usr/share/texmf/web2c/lambda.log
/usr/share/texmf/web2c/mpost.mem
/usr/share/texmf/web2c/amstex.log
/usr/share/texmf/web2c/metafun.log
/usr/share/texmf/web2c/metafun.mem
/usr/share/texmf/web2c/pdfxmltex.fmt
/usr/share/texmf/web2c/omega.log
/usr/share/texmf/web2c/pdfetex.efmt
/usr/share/texmf/web2c/mptopdf.efmt
/usr/share/texmf/web2c/mptopdf.log
/usr/share/texmf/web2c/pdftex.log
/usr/share/texmf/web2c/amstex.fmt
/usr/share/texmf/fonts/pk/ljfour/jknappen/ec/ecrm1000.600pk
/usr/share/texmf/fonts/tfm/jknappen/ec/ecrm1000.tfm
/var/log/rpmpkgs
/var/log/yum.log
/var/run/utmp
/var/lib/dhcp/dhclient-eth0.leases
/var/lost+found


Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.17.30-2.19

How reproducible:


Steps to Reproduce:
1. Install system
2.
3.
  
Actual results:


Expected results:
No email

Additional info:

These are all standard files and so should have valid file contexts.

Comment 1 Daniel Walsh 2004-11-10 19:45:19 UTC
This script has been removed from FC3 Release.


Note You need to log in before you can comment on or make changes to this bug.